## php-ds 1.1.8

=== debian/changelog ===
php-ds (1.1.8-1build1) bionic; urgency=medium

  * No-change rebuild for PHP7.2. 

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Fri, 02 Feb 2018 13:26:23 -0800

php-ds (1.1.8-1) unstable; urgency=medium

  * New upstream version 1.1.8

 -- Ondřej Surý <ondrej@debian.org>  Sun, 26 Mar 2017 18:34:06 +0200

php-ds (1.1.7-1) unstable; urgency=low

  * Initial release

 -- Ondřej Surý <ondrej@debian.org>  Fri, 17 Mar 2017 18:34:22 +0100
