=== debian/control ===
Source: php-ds
Section: php
Priority: optional
Maintainer: Debian PHP PECL Maintainers <pkg-php-pecl@lists.alioth.debian.org>
Uploaders: Ondřej Surý <ondrej@debian.org>
Build-Depends: debhelper (>= 9),
               dh-php (>= 0.23~),
               php-all-dev
Standards-Version: 3.9.8
Vcs-Git: git://anonscm.debian.org/pkg-php/php-ds.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-php/php-ds.git
Homepage: http://pecl.php.net/package/ds

Package: php-ds
Architecture: any
Depends: ${misc:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Provides: ${php:Provides}
Recommends: ${misc:Recommends}
Description: PHP extension providing efficient data structures for PHP 7
 An PHP extension providing specialized data structures as efficient
 alternatives to the PHP array.
