## php-ds 1.2.6

=== debian/changelog ===
php-ds (1.2.6-2) unstable; urgency=medium

  * Update maintainer email to team+php-pecl@tracker.debian.org
    (Closes: #899637)

 -- Ondřej Surý <ondrej@debian.org>  Sun, 19 Aug 2018 12:05:41 +0000

php-ds (1.2.6-1) unstable; urgency=medium

  * Update Vcs-* to salsa.d.o
  * New upstream version 1.2.6

 -- Ondřej Surý <ondrej@debian.org>  Sun, 19 Aug 2018 11:39:42 +0000

php-ds (1.2.5-1) unstable; urgency=medium

  * New upstream version 1.2.5

 -- Ondřej Surý <ondrej@debian.org>  Sun, 08 Apr 2018 06:05:58 +0000

php-ds (1.2.4-1) unstable; urgency=medium

  * New upstream version 1.2.4

 -- Ondřej Surý <ondrej@debian.org>  Tue, 19 Dec 2017 20:58:55 +0000

php-ds (1.2.0-1) unstable; urgency=medium

  * New upstream version 1.2.0

 -- Ondřej Surý <ondrej@debian.org>  Mon, 31 Jul 2017 18:56:45 +0200
