=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: php-ds
 Section: php
 Priority: optional
-Maintainer: Debian PHP PECL Maintainers <pkg-php-pecl@lists.alioth.debian.org>
+Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
 Uploaders: Ondřej Surý <ondrej@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-php (>= 0.23~),
                php-all-dev
 Standards-Version: 3.9.8
-Vcs-Git: git://anonscm.debian.org/pkg-php/php-ds.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-php/php-ds.git
+Vcs-Git: https://salsa.debian.org/php-team/pecl/php-ds.git
+Vcs-Browser: https://salsa.debian.org/php-team/pecl/php-ds
 Homepage: http://pecl.php.net/package/ds
 
 Package: php-ds
