## php-ds 1.2.9

=== debian/changelog ===
php-ds (1.2.9-2build1) focal; urgency=medium

  * No-change rebuild for php 7.4

 -- Bryce Harrington <bryce@canonical.com>  Thu, 27 Feb 2020 15:21:11 +0000

php-ds (1.2.9-2) unstable; urgency=medium

  * PHP 7.4 Rebuild

 -- Ondřej Surý <ondrej@debian.org>  Tue, 25 Feb 2020 09:32:42 +0100

php-ds (1.2.9-1) unstable; urgency=medium

  * New upstream version 1.2.9

 -- Ondřej Surý <ondrej@sury.org>  Thu, 08 Aug 2019 08:25:37 +0200

php-ds (1.2.6-3) unstable; urgency=medium

  * Add Pre-Depends on php-common >= 0.69~

 -- Ondřej Surý <ondrej@debian.org>  Fri, 04 Jan 2019 08:25:52 +0000
