=== debian/watch ===
version=3
http://pecl.php.net/package/ds \
  /get/ds-([\d\.p?]*).tgz  debian  uupdate
