## php-ds 1.3.0

=== debian/changelog ===
php-ds (1.3.0-2build1) hirsute; urgency=medium

  * No change rebuild with fixed ownership.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 16 Feb 2021 17:01:36 +0000

php-ds (1.3.0-2) unstable; urgency=medium

  * Update d/watch to use https://pecl.php.net
  * Lower the dh-php dependency to Debian sid version
  * Update d/gbp.conf for Debian bullseye

 -- Ondřej Surý <ondrej@debian.org>  Sun, 14 Feb 2021 16:39:40 +0100

php-ds (1.3.0-1) unstable; urgency=medium

  * Finish conversion to debhelper compat level 10
  * New upstream version 1.3.0
  * Update for dh-php >= 2.0 support

 -- Ondřej Surý <ondrej@debian.org>  Sat, 17 Oct 2020 05:59:03 +0200
