## php-ds 1.4.0

=== debian/changelog ===
php-ds (1.4.0-5ubuntu1) noble; urgency=medium

  * d/control: regenerate for php8.3

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Wed, 24 Jan 2024 09:35:34 -0300

php-ds (1.4.0-5build1) mantic; urgency=medium

  * No change rebuild for php8.2.

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Fri, 19 May 2023 13:45:47 -0300

php-ds (1.4.0-5) unstable; urgency=medium

  * Update the d/control for PHP 8.2

 -- Ondřej Surý <ondrej@debian.org>  Fri, 09 Dec 2022 13:28:58 +0100

php-ds (1.4.0-4) unstable; urgency=medium

  * Fix the d/control for PHP 8.1

 -- Ondřej Surý <ondrej@debian.org>  Mon, 03 Jan 2022 15:01:22 +0100

php-ds (1.4.0-3) unstable; urgency=medium

  * Regenerate d/control for PHP 8.1

 -- Ondřej Surý <ondrej@debian.org>  Sat, 01 Jan 2022 13:09:45 +0100

php-ds (1.4.0-1) unstable; urgency=medium

  * New upstream version 1.4.0

 -- Ondřej Surý <ondrej@debian.org>  Fri, 31 Dec 2021 09:16:29 +0100

php-ds (1.3.0-9) unstable; urgency=medium

  * Recompile for PHP 7.4 until the transition is complete

 -- Ondřej Surý <ondrej@debian.org>  Fri, 26 Nov 2021 11:26:18 +0100

php-ds (1.3.0-8) unstable; urgency=medium

  * Add upstream PHP 8.1 patches

 -- Ondřej Surý <ondrej@debian.org>  Wed, 10 Nov 2021 13:09:15 +0100

php-ds (1.3.0-7) unstable; urgency=medium

  * Update the packaging to dh-php >= 4~

 -- Ondřej Surý <ondrej@debian.org>  Wed, 10 Nov 2021 12:00:52 +0100

php-ds (1.3.0-6) unstable; urgency=medium

  * Bump B-D to dh-php >= 3.1~

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 18:06:40 +0100

php-ds (1.3.0-5) unstable; urgency=medium

  * Revert arch:all change, as it breaks shlibs:Depends

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 13:21:26 +0100

php-ds (1.3.0-4) unstable; urgency=medium

  * The main dummy package is arch:all
  * Bump dh-php Build-Depends to >= 3.0~

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 07:50:29 +0100

php-ds (1.3.0-3) unstable; urgency=medium

  * Sync the changelog with Debian bullseye
  * Update d/gbp.conf for debian/main branch
  * Update standards version to 4.5.1 (no change)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 16 Feb 2021 12:10:42 +0100
