=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 XSBC-Original-Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
 Uploaders: Ondřej Surý <ondrej@debian.org>
 Build-Depends: debhelper (>= 10~),
-               dh-php,
+               dh-php (>= 4~),
                php-all-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/php-team/pecl/php-ds.git
 Vcs-Browser: https://salsa.debian.org/php-team/pecl/php-ds
 Homepage: http://pecl.php.net/package/ds
@@ -29,3 +29,44 @@
 Description: PHP extension providing efficient data structures for PHP 7
  An PHP extension providing specialized data structures as efficient
  alternatives to the PHP array.
+ .
+ This is empty package that depends on default PHP version.
+
+Package: php-ds-all-dev
+Architecture: all
+Pre-Depends: php-common (>= 2:69~)
+Depends: ${misc:Depends},
+         ${pecl:Depends},
+         ${php:Depends},
+         ${shlibs:Depends}
+Provides: ${pecl:Provides},
+          ${php:Provides}
+Recommends: ${misc:Recommends},
+            ${pecl:Recommends}
+Breaks: ${pecl:Breaks}
+Replaces: ${pecl:Replaces}
+Suggests: ${pecl:Suggests}
+Description: PHP extension providing efficient data structures for PHP 7
+ An PHP extension providing specialized data structures as efficient
+ alternatives to the PHP array.
+ .
+ This is empty package that depends on all PHP versions.
+
+Package: php8.3-ds
+Architecture: any
+Pre-Depends: php-common (>= 2:69~)
+Depends: ${misc:Depends},
+         ${pecl:Depends},
+         ${php:Depends},
+         ${shlibs:Depends}
+Provides: ${pecl:Provides},
+          ${php:Provides}
+Recommends: ${misc:Recommends},
+            ${pecl:Recommends}
+Breaks: ${pecl:Breaks}
+Replaces: ${pecl:Replaces}
+Suggests: ${pecl:Suggests}
+Description: PHP extension providing efficient data structures for PHP 7
+ An PHP extension providing specialized data structures as efficient
+ alternatives to the PHP array.
+
