## php-ds 1.5.0

=== debian/changelog ===
php-ds (1.5.0-5) unstable; urgency=medium

  * Upload to unstable

 -- Ondřej Surý <ondrej@debian.org>  Fri, 27 Sep 2024 19:46:58 +0200

php-ds (1.5.0-5~exp4) experimental; urgency=medium

  * Rebuild with PHP 8.4.0RC1

 -- Ondřej Surý <ondrej@debian.org>  Fri, 27 Sep 2024 16:05:35 +0200

php-ds (1.5.0-5~exp3) experimental; urgency=medium

  * Fix Build-Depend on php-all-dev (>= 2:95~)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 24 Sep 2024 14:49:34 +0200

php-ds (1.5.0-5~exp2) experimental; urgency=medium

  * Upload to experimental

 -- Ondřej Surý <ondrej@debian.org>  Mon, 23 Sep 2024 18:49:38 +0200

php-ds (1.5.0-5~exp1) experimental; urgency=medium

  * Upload to experimental

 -- Ondřej Surý <ondrej@debian.org>  Mon, 23 Sep 2024 18:49:34 +0200

php-ds (1.5.0-5~) unstable; urgency=medium

  * Bump Build-Depends to dh-php >= 5.5~

 -- Ondřej Surý <ondrej@debian.org>  Sun, 22 Sep 2024 08:12:43 +0200

php-ds (1.5.0-4) unstable; urgency=medium

  * Upload to experimental

 -- Ondřej Surý <ondrej@debian.org>  Sat, 21 Sep 2024 12:57:22 +0200

php-ds (1.5.0-3) unstable; urgency=medium

  * Bump default version to PHP 8.4

 -- Ondřej Surý <ondrej@debian.org>  Sat, 06 Jul 2024 17:33:45 +0200

php-ds (1.5.0-2) unstable; urgency=medium

  * Bump default version to PHP 8.4

 -- Ondřej Surý <ondrej@debian.org>  Sat, 06 Jul 2024 17:33:32 +0200

php-ds (1.5.0-1) unstable; urgency=medium

  * New upstream version 1.5.0

 -- Ondřej Surý <ondrej@debian.org>  Tue, 13 Feb 2024 18:05:06 +0100

php-ds (1.4.0-6) unstable; urgency=medium

  * Add patch to support PHP 8.3

 -- Ondřej Surý <ondrej@debian.org>  Fri, 15 Dec 2023 14:02:54 +0100
