## php-ds 1.6.0

=== debian/changelog ===
php-ds (1.6.0-2+0~20251124.36+debian12~1.gbpe0544e) unstable; urgency=medium

  ** SNAPSHOT build @e0544e9371bf21857819511536538f1305780a2f **

  * UNRELEASED

 -- Ondřej Surý <ondrej@sury.org>  Mon, 24 Nov 2025 06:16:56 +0100

php-ds (1.6.0-2) unstable; urgency=medium

  * Build-Depend on php-all-dev (>= 2:97~) for PHP 8.5

 -- Ondřej Surý <ondrej@debian.org>  Sun, 23 Nov 2025 14:08:20 +0100

php-ds (1.6.0-1) unstable; urgency=medium

  * New upstream version 1.6.0

 -- Ondřej Surý <ondrej@debian.org>  Fri, 09 May 2025 14:09:14 +0200
